Subject: [PATCH 1/4] MMC: atmel-mci: fix two parameters swapped

From: [email-masked] (Nicolas Ferre)
Date: Thu, 29 Apr 2010 09:45:35 +0200

Le 28/04/2010 20:22, Andrew Morton :
> Patches 1-3 (at least) appear to be applicable to 2.6.33.x and perhaps
> earlier.

Correct.

> But you didn't cc stable at kernel.org and there was no Cc:
> <[email-masked]> in the changelog and in this case I'd prefer not to
> make that decision myself?

You are right. In fact I was waiting for feedback before pushing this
also to "stable"...

I keep this in mind and will do this when it will be merged in mainline.

Thanks, best regards,
-- 
Nicolas Ferre